Subject: Thank You!
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 13 Jul 2001 15:27:07 -0700 (PDT)

Dear Messer's Skilling and Lay,

I heard a song with the lyrics "how can I say thanks for all the things you've done for me", I'm pretty sure it's by Andre Crouch.  Let me thank you for the help and loving kindness you and ENRON has shown to me during the period after the devasting floods.  I've never worked for such a wonderful company before, the people here in every walk of life are so very friendly.  The scriptures speaks of drawing people toward you with loving kindness, and you certainly have here at ENRON.  The people that i've met here want to be here and that's a good sign.  One morning on the elevator a lady was singing on the way to her floor, i didn't recognize the tune right away, probably because it was early morning, the tune turned out to be "OKLAHOMA" so I joined her, she invited me to come and be a part of the ENRON CHOIR.  Just  the other day you Mr. Skilling passed my desk and asked had my group just moved to the 31st floor, i've only been here at ENRON since January '01 and wasn't aware that my group had moved from the 29th floor.  My Grandmother always used to tell me as a child, "you better keep a thought in mind, that someones watching you, and they want to be just like you, setting their examples by you, and they're never gonna miss a single thing you do.  And I live by that today.  Well I can be a little longwinded,  but remember:

If I can help somebody  as I pass along,
If I can cheer somebody with a word or song,
If I can can show somebody that he's traveling wrong,
Then my living shall not be in vain.

And you both have certainly obeyed that dictum.

God Bless You Both,

Glenn B. Sloan
Sr. Clerk, Contractor
East Power Generation Development
EB 3150 D
713.345.2786